<template>
	<view class="box">
		<u-icon name="checkmark-circle-fill" color="#07c160" size="200"></u-icon>
		<text class="text">消毒申报信息提交成功！</text>
		<view class="count-down-box">
			<view @click="goDeclare" style="color: #007AFF;">申报录入</view>
		</view>
		<view class="count-down-box">
			<text @click="goback">返回</text>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				timestamp: 3,
			}
		},
		onBackPress() {
			this.goback();
			return true;
		},
		methods: {
			goDeclare(){
				this.$common.to('/pages/declare/add');
			},
			goback() {
				this.$common.to('/pages/disinfect/addDisinfect');
			}
		}
	}
</script>

<style lang="scss">
	page {
		background-color: #fff;
	}

	.box {
		display: flex;
		flex: 1;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		padding: 100rpx 0;

		.text {
			color: #191919;
			font-size: 36rpx;
			font-weight: bold;
			margin-top: 40rpx;
		}

		.count-down-box {
			display: flex;
			flex: 1;
			align-items: center;
			justify-content: center;
			margin-top: 30rpx;

			text {
				margin-left: 20rpx;
			}
		}
	}
</style>
